Subject: Re: [Mg-t] [Mgs] BGT Resurrected

From: Rick Lindsay <[email-masked]>
Date: Sun, 21 Dec 2014 07:14:25 -0600

Paul writes,

>B Just drive it more,B that does more good for these cars than anything else.

Golden advice for all our old cars. Fluids need to be circulated and seals need to be kept wetted. I'm in the process of cycling through my cars right now. They have set unused for too long and need exercise. Its a problem that I am fortunate to have - and I try to never forget it.

Today, after getting the front brakes back on the Lotus, then the hydraulics bled, I need to get the wings back on my MG TD, even if only loosely attached. At present, the right front wing and both valences are on the dining room table. That arrangement is NOT conducive to my health this week! Ergo, to the garage I go.B 

Regarding the original topic, we are so tempted to panic over low oil pressure. And while it is an indicator of (primarily) bearing wear, it is also an indication of ample oil movement. Remember, a big part of oil circulation is bearing cooling. Fluid flushing the journals does that. Modern oils have great 'tear strenght'. That is, the resistance of the film of oil to tear apart allowing metal-to-metal contact. That is when damage occurs.

I tend to follow the adage of 5psi/1000rpm, is all that's needed - and those words were written for the oils we used 40 years ago! Today's oils are even better. I use 20w50 (Castrol GTX) in all my LBCs, and in my BBC (Big British Car). The Italian cars use synthetic oil (Mobil1) but in the viscosity recommended by their maker. I have no clue what's in our daily drivers because I don't waste my time maintaining them at home. They are just major appliances.

I hope to have added strength to Paul's words, not that our resident sage needs reinforcement. More honestly, I just wanted to say hello. Its been too long, my friends.

-rick
PS: As hinted above, I have added a '78 Lotus Esprit S2 to my collection.
______________________________________________

[email-masked]
Archive: http://www.team.net/archive